body, html{
  margin: 0;
  padding: 0;
  height: 100%;
  width: 100%;

  background-color: #FFFAFA;

  font-family: "Montserrat", sans-serif;

  scroll-behavior: smooth;
  scroll-snap-type: both mandatory;

  transition: 2s ease-in-out;
  /*overflow-y: scroll;*/

}

@keyframes appear{
  from{
    opacity: 0;
    scale: 0.5;
  }
  top{
    opacity: 1;
    scale: 1;
  }
}

body::-webkit-scrollbar{
  display:none;
}

section{
  
  scroll-snap-align:start ;
  height: auto;
  text-align: center;

}
h2{
  color: #0A0B1F;
  font-size: 24px;
  display: grid;
  justify-items: center;
  width: 90%;
}
.iconTitle{
  width: 110px;
}

/*button:hover {
  transform: scale(1.05);
  transition: transform 0.2s ease;
}*/


.hamburguer{
  background: none;
  border: none;
  padding: 0px;
}



header{
  /*padding: 60px 4%;*/
  display: flex;
  justify-content: center;
  background-color: transparent;
  padding-inline: 16px;
}
/*-----------------------------------------------------------------------------------------------------------*/



.logoHome img:nth-child(1){
  width: 70px;
  height: auto;
  margin: 8px 0px 0px 20px;
  
}
.logoHome img:nth-child(2){
  width: 230px;
  height: auto;
  padding-bottom: 5px;
}
a{
  text-decoration: none;
}
li{
  list-style: none;
}
.home{
  display:none;
}
li > a{
  font-size: 20px; 
  font-weight: 600;
  margin: 20px;

  background: linear-gradient(144deg, rgba(170,86,47,1) 0%, rgba(142,101,81,1) 38%, rgba(236,211,198,1) 75%, rgba(178,95,54,1) 100%);
  
  
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  
}
 /*li a::after {
  content: "";
  width: 0%;
  height: 1px;
  background-color: #FFFAFA;
  position: absolute;
  bottom: 0;
  left: 0;
  transition: 0.5s ease-in-out;
}
 li a:hover::after{
  width: 100%;
}*/

li > a:hover  {
  background: none;
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: #FFFAFA;
  transition: 1.5s ease-in-out;
}

.navHome{
  width: 30%;
  display: none;
}
.navbar{
 
  display: flex; 
  
}


.textContainer{
  display: grid;
  justify-items: center;
}
.infoRedes{
  display: flex
}
.infoRedes > a{
  color: #0A0B1F;
}
/*-------------------------------------------------------------------------------------------------------------------------------------------*/




/*---------------------NAVBAR-----------------------------------------------------------------------------------*/
/*nav{
  background-color: transparent;
  transition: background-color 0.3s ease;
  max-width: 1280px;
  
  height: 70px;
  margin-inline: auto;
  display: flex;
  z-index: 1;
  position: fixed;
  align-items: center;

  border-bottom: solid 1px transparent;
  border-image: none;
}*/
nav{
  background-color: transparent;
  transition: background-color 0.3s ease;
  width: 100%;
  
  height: 70px;
  margin-inline: auto;
  display: flex;
  z-index: 1;
  position: fixed;
  align-items: center;
  justify-content: center;
  border-bottom: solid 1px transparent;
  border-image: none;

  transition: 0.7s ease-in-out;
}


.logoHome img:nth-child(1){
  width: 70px;
  height: auto;
  margin: 8px 0px 0px 20px
}
.logoHome img:nth-child(2){
  width: 230px;
  height: auto;
  padding-bottom: 5px;
}
a{
  text-decoration: none;
}
li{
  list-style: none;
}
/*li > a{
  font-size: 20px;
  margin: 20px;

  background: linear-gradient(144deg, rgb(255, 250, 250)50%, rgb(255, 250, 250)50%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  
}*/

.navHome{
  width: 30%;
  display: none;
}
.navbar{
  display: flex;
  
  width: 65%;
  /* text-align: center; */
  /* flex-wrap: nowrap; */
  justify-content: center;
}


/*------------------------------------------HOME--------------------------------------------------------------------------------------------------------*/
#home{
  height: 100vh;

  background:linear-gradient(rgb(10,11,31,0.86),rgb(10,11,31,0.86)), url('/assets/background_img.svg');
  background-size: cover;
  display: flex;
  align-items: center;
  justify-content: center;

  
  
}
.conteudo-left{
  width: 50%;
  height: auto;
  display: grid;
  justify-content: center;
  
  animation: appear 1.5s linear;
  
}
.conteudo-left > img{
  width: 550px;
  height: auto;
  
  animation : appear 2s linear;
  animation-timeline: view();
  animation-range: entry 0% cover 50%;
}

.conteudo-right{
  width: 40%;
  height: auto;
 
  animation : appear 2s linear;
  animation-timeline: view();
  animation-range: entry 0% cover 50%;
  
}
.conteudo-right > h1{
  font-size: 80px;
  /*background: linear-gradient(144deg, rgba(170,86,47,1) 0%, rgba(142,101,81,1) 38%, rgba(236,211,198,1) 75%, rgba(178,95,54,1) 100%);*/
  /*background: linear-gradient(163deg, rgba(215,172,157,1) 15%, rgba(215,172,157,1) 24%, rgba(255,211,198,1) 55%, rgba(220,159,133,1) 79%, rgba(220,159,133,1) 89%);*/
  color: #FFFAFA;
  /*background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;*/

  animation: appear 1.5s linear;
}

.conteudo-left > a{
  background: linear-gradient(90deg, rgba(171,157,150,1) 0%, rgba(221,214,210,1) 100%);
  color: #0A0B1F;
  padding: 15px 25px 15px 25px;
  width: 180px;
  height: 25px;
  border: 0px;
  border-radius: 20px;
  font-size: 18px;
  font-weight: bold;
  margin: 0px auto 0px auto;
  cursor: pointer;

  animation : appear 1.5s linear;
}
.conteudo-left > a:hover{
  background: linear-gradient(144deg, rgba(170,86,47,1) 0%, rgba(142,101,81,1) 38%, rgba(236,211,198,1) 75%, rgba(178,95,54,1) 100%);
  transition: 0.9s ease-in-out; 
  
}

/*------------------------------QUEM SOMOS-------------------------------------------------------------------------------------------------------------*/

#quemSomos{
  height: 100vh;
  background-color: #FFFAFA;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 50px;
  

  
}


.conteudo-left1{
  width: 5%;
  display: grid;

  animation : appear 2s linear;
  animation-timeline: view();
  animation-range: entry 0% cover 50%;
}
.conteudo-left1 > a{
  margin: 10px;
}
.conteudo-center{
  width: 45%;
  display: grid;
  justify-items: center;

  animation : appear 2s linear;
  animation-timeline: view();
  animation-range: entry 0% cover 50%;
}
#quemSomos > img{
  width: 36.5%;
  height: auto;
  right: 50px;
  
  border: 3px solid transparent;
  top: 150;

  animation : appear 2s linear;
  animation-timeline: view();
  animation-range: entry 0% cover 30%;
  
 /*border-image: url("/assets/gradienteLiner.svg") 1 round;*/
}
.conteudo-center > a{
  background: linear-gradient(90deg, rgba(171,157,150,1) 0%, rgba(221,214,210,1) 100%);
  color: #0A0B1F;


  padding: 15px 25px 15px 25px;
  width: 180px;
  height: 25px;
  border: 0px;
  border-radius: 20px;
  font-size: 18px;
  font-weight: bold;
  margin: 0px auto 0px auto;
  cursor: pointer;
}
.conteudo-center > a:hover{
  background: linear-gradient(144deg, rgba(170,86,47,1) 0%, rgba(142,101,81,1) 38%, rgba(236,211,198,1) 75%, rgba(178,95,54,1) 100%);
  transition: 0.9s ease-in-out; 
  
}


/*---------------------------QUEM SOMOS DETALHES------------------------------------------------------------------------------------------------------*/

#quemSomosDetalhes{
  display: grid;
  flex-direction: column;
  text-align: center;
  justify-items: center;
  align-content: end;
}

.scrow-container2{
    background-color: #f3f0f0;
    padding: 15px;
    max-width: 1100px;
    height: 500px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 60px;
    overflow-y: scroll;
    max-height: 500px;
    justify-content: center;
    align-items: center;
  

}
.scrow-container2::-webkit-scrollbar{
  display:none;
}

.textContainer{
  display: grid;
  width: 80%;
  overflow-y: scroll;
  overflow: hidden;
  gap: 20px;
  justify-content: center;
}
.infoRedes > a {
  color: #0A0B1F;
  margin: 0 20px 0 20px;
}




/*----------------------------AREA DE ATUAÇÃO--------------------------------------------------------------------------------------------------------*/

#areaAtuacao{
  height: 100vh;
  background-color: #FFFAFA;
  /*padding-top: 10px;*/
  display: grid;
  scroll-behavior: smooth;
  align-items: center;
  justify-content: center;
  align-content: center;
  justify-items: center;

}
#areaAtuacao > h2{
  height: 10px;
  margin-bottom: 45px;
}

.scrow-container{
  background-color: #f3f0f0;
  padding: 15px;
  height: 90%;
  width: 1000px;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  gap: 80px;
  overflow-y: scroll;
  max-height: 400px;
  justify-content: center;

  animation : appear 2s linear;
  animation-timeline: view();
  animation-range: entry 0% cover 30%;
  
  /* align-content: center;*/

}
.scrow-container::-webkit-scrollbar{
  display:none;
}
.card{
  background-color: #0A0B1F;
  color: #FFFAFA;
  border: 2px solid #ffff;
 
  height: 330px;
  display: grid;
  align-content: center;
  justify-items: center;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  transition: transform 0.2s ease, box-shadow 0.4s ease;

  animation : appear 1.5s linear;
}
.card:hover {
  transform: scale(1.05);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.15);
}
.card > p{
  font-size: 14px;
  width: 75%;
}
/*-----------MODAL---------*/
.card > button{
  display: flex;
  align-items: center;
  height: 25px;
  gap: 10px;
  background: none;
  border: none;
  color: #FFFAFA;
  cursor: pointer;
}

.card > button:hover{
  border: 1px solid rgba(255, 250, 250, 0.212);
  
  border-radius:15px;
  height: 25px;
  align-items: center;
}

dialog{
  
  height: 300px;
  width: 550px;
  background-color: #0A0B1F;
  color: #FFFAFA;
  border: 2px solid #FFFAFA;
  justify-items: center;

}
dialog::backdrop{
  background-color:rgb(0 0 0 / .5);
}
dialog > h2{
  color: #FFFAFA;
}
dialog > p{
  width: 85%;
}
dialog > a{
  display: flex;
  background: linear-gradient(90deg, rgba(171,157,150,1) 0%, rgba(221,214,210,1) 100%);
  color: #0A0B1F;
  padding: 10px 20px 10px 20px;
  width: 100px;
  height: 20px;
  border: 0px;
  border-radius: 20px;
  font-size: 18px;
  margin: 0px auto 0px auto;
  gap: 7px;
  cursor: pointer;
  transition: 0.5s;
}
  dialog > a:hover{
    background: linear-gradient(353deg, rgba(131,247,131,0.9304096638655462) 20%, rgba(86,250,88,1) 40%, rgba(61,251,64,1) 51%, rgba(0,255,6,1) 78%);
    
  }
dialog > button{
  background: transparent;
  border:none;
  padding: 5px 5px 2px 5px;
  position: relative;
  left: 270px;
  bottom: 5px;
  cursor: pointer;
  transition: 0.5s;
}
dialog > button:hover{
  padding: 5px 5px 2px 5px;
  border-radius: 3px;
  background: rgba(230, 14, 14, 0.315);
  z-index: 15;
  
}
dialog > button > img{
  width: 18px;
}




/*--------------------------------SÓCIAS----------------------------------------------------------------------------------------------------------*/
#socias{
  height: 100vh;

  background-color: #0A0B1F;
  color: #FFFAFA;

  text-align: center;
}
.infoInit > h2{
  color: #FFFAFA
}
.infoInit{
 padding-top: 90px;
 margin-bottom: 50px;
text-align: center;
justify-items: center;
}
.infoInit >p{
  margin-top: 30px;
}

.sociasContainer{
  display: flex;
  justify-content: center;
  gap: 80px;

  animation : appear 2s linear;
  
}
.sociasLadoLeft{
  width: 40%;
  text-align: center;

  animation : appear 2s linear;
  animation-timeline: view();
  animation-range: entry 0% cover 30%;
  
}
.sociasLadoRight{
  width: 40%;
  text-align: center;

  animation : appear 2s linear;
  animation-timeline: view();
  animation-range: entry 0% cover 30%;
  
}
.sociasImg{
  width: 220px;
  height: auto;
  border-radius: 25px;

  transition: 0.5s; 
}
.sociasImg:hover{
  width: 320px;
  height: auto;
  border-radius: 25px;
}
.infoSocia{
  display: grid;
}


.redesIcon > a{
 
  margin: 0px 25px 0px 25px;
}
.infoSocia > a{
  margin: 10px 30px 18px 30px;
  font-size: 22px;

}

/*---------------------------- SÓCIAS COMPLE.--------------------------------------------------------------------------------------------------------*/

#britoebastos{
  display: flex;
}
#britoebastos > img{
  border-radius: 0px 50px 50px 0px;
  width: 65vh;
  height: 100vh;
}
#britoebastos > .detailsSocias{
  width: 80%;
  display: grid;
  align-items: end;
  justify-content: center;
  justify-items: center;
}

.scrow-container3{
  background-color: #f3f0f0;
  padding: 15px;
  width: 700px;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  gap: 60px;
  overflow-y: scroll;
  max-height: 500px;
  justify-content: center;
  
  

}
.scrow-container3::-webkit-scrollbar{
  display:none;
}

.infoRedes {
  display: flex;
  padding: 20px;
}
.infoRedes > a {
  color: #0A0B1F;
  margin: 0 20px 0 20px;
  display: flex;
  align-items: center;
}


/*---------------------------------------------------------------*/

#bastos{
  display: none;
}
#bastos > img{
  border-radius:0px 50px 50px 0px; 
}
#bastos > div{
  display: grid;
  align-items: end;
}


/*----------------------------DEPOIMENTOS-----------------------------------------------------------------------------------------------------------*/

#depoimentos{
  height: 100vh;
  background-color: #FFFAFA;
  justify-items: center;
  display: grid;
  align-items: center;
  justify-content: center;
  align-content: center;

  
}
.marqueeContainer{
  display: flex;
}

marquee{
  display: grid;
  flex-direction: row-reverse;
  height: 90%;
  width: 900px;

  animation : appear 2s linear;
  animation-timeline: view();
  animation-range: entry 0% cover 50%;
}

.marquee__content{
  margin: 40px; 
}
/*.cardDepoimento{
    background-color: blue;
    border-radius: 20px;
    height: 300px;
    width: 210px;
    margin: 20px;
}*/

.cardDepoimento {
  background-color: #c5c0c0;
  border-radius: 20px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  padding: 20px;
  margin: 20px;
  height: 300px;
  max-width: 300px;
  text-align: center;
}

.cardDepoimento > h4 {
  margin: 0;
  font-size: 24px;
  color: #fffbfb;
}

.cardDepoimento > p {
  font-size: 16px;
  color: #faf9f9;
  line-height: 1.5;
}




/*------------------------------CONTATO------------------------------------------------------------------------------------------------------------*/
#contato{
  height: 100vh;

  background-color: #0A0B1F;
  color: #FFFAFA;
  display: flex;

  justify-content: center;
}

.contatoInfo{
  width: 40%;
  height: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;

  animation : appear 2s linear;
  animation-timeline: view();
  animation-range: entry 0% cover 20%;
}
.contatoInfo > h2{
  padding-left: 15px;
  color:#FFFAFA;
  /*background: linear-gradient(144deg, rgba(170,86,47,1) 0%, rgba(142,101,81,1) 38%, rgba(236,211,198,1) 75%, rgba(178,95,54,1) 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;*/
}
/*footer{
  display: flex;
  justify-content: center;
  background-color: transparent;
  padding-inline: 16px;
}*/
footer{
    background: linear-gradient(144deg, rgba(170,86,47,1) 0%, rgba(142,101,81,1) 38%, rgba(236,211,198,1) 75%, rgba(178,95,54,1) 100%);
  
  
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    
    color: #FFFAFA;
    display: grid;
    z-index: 1;
    position: relative;
    bottom: 58px;
    justify-items: center;
    justify-content: center;
  
}
footer > p{
  font-size: 18px;
}


@media (min-width:769px){
  .entrarContato > h2{
    display: none;
  }
  .entrarContato > p{
    display: none;
  }
}
.contatoInfo > p{
  font-size: 20px;
}

a > img{
  margin-right: 12px;
  width: 30px;
}
.contatoInfo > a{
  margin: 15px;
  font-size: 15px;
  
  color: #FFFAFA;
  display: inline-flex;
  /* justify-content: center; */
  align-items: anchor-center;
}
a {
  color: #FFFAFA;
  
}
.entrarContato{
    width: 40%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: end;
    justify-content: center;

  animation : appear 2s linear;
  animation-timeline: view();
  animation-range: entry 0% cover 50%;
}
.entrarContato > input:focus{
  background-color: #FFFAFA;
  font-size: 18px;
  font-weight: 300;
  border-color: transparent;
  border-bottom: none;
  border-radius: 8px;
  outline: none;
}
.entrarContato > input:valid{
  background-color: #FFFAFA;
  color: #0A0B1FFA;
}
.entrarContato > textarea:valid{
  background-color: #FFFAFA;
  color: #0A0B1FFA;
}


.entrarContato > textarea:focus{
  background-color: #FFFAFA;
  border-color: transparent;
  font-size: 18px;
  font-weight: 300;
  border-radius: 8px;
  border-bottom: none;
  outline: none;
  resize: none;
}
.entrarContato > input{
  width: 400px;
  height: 35px;
  margin: 10px;
  font-size: 18px;
  
  background: transparent;
  border: none;
  border-bottom: 1px solid #FFFAFA;
  border-image: url("/assets/gradienteLiner.svg") 1 round;
}

.entrarContato > textarea{
  width: 400px;
  height: 80px;
  margin: 10px;
  font-size: 19px;
  background: transparent;
  border: none;
  right: none;
  border-bottom: 1px solid #FFFAFA;
  border-image: url("/assets/gradienteLiner.svg") 1 round;
  resize: none;
}

input::placeholder{
  font-size: 18px;
  font-weight: 300;
  color:#FFFAFA;
  font-family: "Montserrat", sans-serif;
  /*background: linear-gradient(144deg, rgba(170,86,47,1) 0%, rgba(142,101,81,1) 38%, rgba(236,211,198,1) 75%, rgba(178,95,54,1) 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;*/
}

textarea::placeholder{
  font-size: 19px;
  font-weight: 300;
  color:#FFFAFA;
  font-family: "Montserrat", sans-serif;
  /*background: linear-gradient(144deg, rgba(170,86,47,1) 0%, rgba(142,101,81,1) 38%, rgba(236,211,198,1) 75%, rgba(178,95,54,1) 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;*/
}


.entrarContato > button{
  background: linear-gradient(144deg, rgba(170,86,47,1) 0%, rgba(142,101,81,1) 38%, rgba(236,211,198,1) 75%, rgba(178,95,54,1) 100%);
  width: 180px;
  height: 50px;
  font-size: 16px;
  font-weight: bold;
  margin-top: 15px;
  border: none;
  border-radius: 20px;
  cursor: pointer;
}
.entrarContato > button:hover{
  background: linear-gradient(90deg, rgba(171,157,150,1) 0%, rgba(221,214,210,1) 100%);
  transition: 0.9s ease-in-out; 
}
iframe{
  width: 290px;
  height: 100px;
  border-radius: 18px;
  margin: 10px auto 0px auto;
}







/*---------------------------------------------------------------------------------------------------------*/
.hamburguer{
  display: none;
  border: none;
  background: none;
  border-top: 3px solid #FFFAFA;
  cursor: pointer;
  z-index: 1;
}
.hamburguer::before,
.hamburguer::after{
  content: "";
  display: block;
  width: 30px;
  height: 3px;
  background: #FFFAFA;
  margin-top: 6px;
  position: relative;
  transition: 0.5s;
}
a > span{
  color: #0A0B1F;
}

 

@media (max-width:768px){

  body, html{
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
    /*overflow-x: hidden;  Esta propriedade corta qualquer elemento que utrapasse a largura da pagina*/
  }
  section{
    
    width: auto;
  }


  header{
    width: auto;
  }

  nav{
    background-color: transparent;
    transition: background-color 0.3s ease;
    width: 100%;
    
    height: 70px;
    margin-inline: auto;
    display: flex;
    z-index: 1;
    position: fixed;
    align-items: center;
    justify-content: flex-end;
    border-bottom: solid 1px transparent;
    border-image: none;

    
  }

  .overlay{
    position: fixed;
    z-index: 3;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(33, 39, 43, 0.7);
    visibility: hidden;
    opacity: 0;
    backdrop-filter: blur(6px);
    transition: 0.3s;
 }
 body.open .overlay{
  visibility: visible;
  opacity: 1;
}
  body.open .navbar {
  translate: 0;
  }

  .navbar{
    display: grid;
    position: fixed;
    top: -15px;
    left: 75px;
    width: 100%;
    height: 100vh;
    background: #0A0B1F;
    
    clip-path: circle(100px at 90% -15%); 
    transition: 0.8s ease-out;
    justify-content: start;
    align-content: space-around;
    justify-items: stretch;
    
  }
  .navbar::backdrop{
    background-color:rgb(0 0 0 / .5);
  }
  .home{
    display:block;
  }
  .navbar > a{
    opacity: 0;
  }
  .navbar  li:nth-child(1) a{
    transition: 0.5s 0.2s;
  }
  .navbar  li:nth-child(1) a{
    transition: 0.5s 0.4s;
  }
  .navbar  li:nth-child(1) a{
    transition: 0.5s 0.6s;
  }
  .navbar  li:nth-child(1) a{
    transition: 0.5s 0.8s;
  }
  .navbar  li:nth-child(1) a{
    transition: 0.5s 1s;
  }
  nav.active .navbar a{
    opacity: 1;
  }
  nav.active .navbar{
    clip-path: circle(1300px at 90% -15%);
    pointer-events: all;
  }
  nav.active .hamburguer{
    position: relative;
    
    
    border-top-color:transparent;
  }
  nav.active .hamburguer::before{
    transform: rotate(135deg);
  }
  nav.active .hamburguer::after{
    transform: rotate(-135deg);
    top: -8px;
  }
  .navHome{
    width: 75%;
  }
  .logoHome img:nth-child(1){
    width: 60px;
   }
  .logoHome img:nth-child(2){
   width: 175px;
  }
   
  .hamburguer{
    margin: 20px;
    display: block;
  }


  #home{
   height: 100vh;

    background:linear-gradient(rgb(10,11,31,0.86),rgb(10,11,31,0.86)), url('/assets/background_img.svg');
    background-size: cover;
    display: grid;
    align-items: center;
    justify-items: center;
    
  }
  .conteudo-left{
    height: 85%;
    width: 80%;
    display: grid;
    justify-content: center;
    align-content: space-between;
    z-index: 0;
    
  }

  .conteudo-left > img{
    width: 310px;
    height: auto;
    
  }
  .conteudo-left > a{
    background: linear-gradient(90deg, rgba(171,157,150,1) 0%, rgba(221,214,210,1) 100%);
    color: #0A0B1F;
  
  
    padding: 15px 25px 15px 25px;
    width: 140px;
    height: 20px;
    border: 0px;
    border-radius: 20px;
    font-size: 15px;
    margin: 0px auto 0px auto;
  }
  .conteudo-right{
    height: 0%;
    width: 80%;
    
    position: absolute;
  }
  .conteudo-right > h1{
    font-size: 35px;
    background: linear-gradient(144deg, rgba(170,86,47,1) 0%, rgba(142,101,81,1) 38%, rgba(236,211,198,1) 75%, rgba(178,95,54,1) 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    
  }

  #quemSomos{
    height: 150vh;
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    justify-content: center;
    gap: 0px;
    
  }
  
  .conteudo-left1{
    display: none;
    margin: 0px auto 0px auto;
    
  }
  .conteudo-left1 > a{
    margin: 10px;
  }
  .conteudo-center{
    width: 75%;
    display: grid;
    justify-items: center;
    
  }
  .conteudo-center > p{
    
    font-size: 1rem;
  }
  #quemSomos > img{
    width: 65%;
    height: auto;
    border-radius: 18px;
    border: 3px solid transparen
   /*border-image: url("/frontEnd/assets/gradienteLiner.svg") 1 round;*/
  }
  .conteudo-center > a{
    background: linear-gradient(90deg, rgba(171,157,150,1) 0%, rgba(221,214,210,1) 100%);
    color: #0A0B1F;
  
  
    padding: 15px 25px 15px 25px;
    width: 110px;
    height: 20px;
    border: 0px;
    border-radius: 20px;
    font-size: 15px;
    margin: 0px auto 0px auto;
  }
  .infoRedes > a{
    margin: 20px;
  }
  a > span{
    display: none;
    color: #0A0B1F;
  }
  #quemSomosDetalhes {
    margin-bottom: 20px;
    margin-top: 20px;
    height: 100vh;
    width: auto;
    display: grid;
    align-items: center;
  }

  .scrow-container2{
    background-color: #f3f0f0;
    padding: 15px;
    
    width: 280px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 60px;
    overflow-y: scroll;
    max-height: 500px;
    justify-content: center;
    
    
  
  }
  .scrow-container2::-webkit-scrollbar{
    display:none;
  }

  .textContainer{
    display: grid;
    justify-items: center;
    justify-content: space-evenly;
  }
  /*-------------------------------------------------------*/

  #areaAtuacao{
    height: 105vh;
    display: grid;
    scroll-behavior: smooth;
    align-items: center;
    justify-content: center;
    align-content: center;
    justify-items: center;
  
  }

  #areaAtuacao > h2{
    height: 10px;
    margin-bottom: 45px;
  }
  

  .card {
    background-color: #0A0B1F;
    color: #FFFAFA;
    border: 2px solid #ffff;
    height: 90px;
    display: grid;
    align-content: center;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    transition: transform 0.2sease, box-shadow 0.4sease;
  }
  .card > img{
    display: none;
  }
  .card > p{
    display: none;
  }
  .card > h3{
    font-size: 17px;
  }
  
  .scrow-container{
    background-color: #f3f0f0;
    padding: 15px;
    
    width: 240px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 60px;
    overflow-y: scroll;
    max-height: 410px;
    justify-content: center;
    
    
  
  }
  .scrow-container::-webkit-scrollbar{
    display:none;
  }

  /*----------------MODAL-------------------*/
  dialog{
    
    height: 50%;
    width: 100%;
    background-color: #0A0B1F;
    color: #FFFAFA;
    border: 2px solid #FFFAFA;
    gap: 50;
    margin: 50p;
    justify-items: center;
    align-content: stretch;
  }
  dialog::backdrop{
    background-color:rgb(0 0 0 / .5);
  }
  dialog > h2{
    color: #FFFAFA;
  }
  dialog > p{
    width: 85%;
  }
  dialog > a{
    display: flex;
    background: linear-gradient(90deg, rgba(171,157,150,1) 0%, rgba(221,214,210,1) 100%);
    color: #0A0B1F;
    padding: 10px 20px 10px 20px;
    width: 100px;
    height: 20px;
    border: 0px;
    border-radius: 20px;
    font-size: 18px;
    margin: 0px auto 0px auto;
    gap: 7px;
    cursor: pointer;
    transition: 0.5s;
  }
  
  dialog > button{
    background: transparent;
    border: none;
    padding: 5px 5px 2px 5px;
    position: relative;
    left: 160px;
    bottom: 5px;
    cursor: pointer;
    transition: 0.5s;
  }
  
  dialog > button > img{
    width: 18px;
  }


  #socias{
    height: 100%;
    width: auto;

    background-color: #0A0B1F;
    color: #FFFAFA;
    text-align: center;
    justify-items: center;
  }
  #socias p{
    width: 80%;
  }
  .infoInit{
   padding-top: 90px;
   margin-bottom: 50px;
  text-align: center;
  }
  .infoInit >p{
    margin-top: 30px;
  }
  
  .sociasContainer{
    display: grid;
    justify-content: center;
    gap: 30px;
    
    
  }
  .sociasLadoLeft{
    width: 100%;
    text-align: center;
    display: grid;
    justify-items: center;
    
  }
  .sociasLadoRight{
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
    display: grid;
    justify-items: center;
    
  }
  .sociasImg{
    width: auto;
    height: 320px;
    border-radius: 25px;
  }
  .infoSocia{
    display: grid;
    justify-items: center;
    width: 95%;
  }
  
  .redesIcon{
    display: flex;
    justify-content: center;
  }
  .redesIcon > a{
    margin: 0px 5px 0px 25px;
  }
  .infoSocia {
    display: grid;
  }
  .infoSocia > a{
    margin: 10px 30px 18px 30px;
    font-size: 20px;
  
  }
  /*-------------SOCIAS PAGE EXTRA---------------*/
  #britoebastos{
    width: auto;
    display: grid;
    justify-items: center;
  }
  .imgBagroundB{
    background-image: url("/assets/brito.jpg");
    width: 100%;
    height: 75vh;
    background-size: cover;
  }
  .imgBagroundC{
    background-image: url("/assets/bastos.jpg");
    width: 100%;
    height: 75vh;
    background-size: cover;
  }
  
   .detailsSocias{
    display: grid;
   }
   .detailsSocias > p{
    max-width: 35vh;
   }
   #britoebastos > img{
    display: none;
   }
   #britoebastos > .imgBagroundB{
    display: block;
   }
   #britoebastos > .imgBagroundC{
    display: block;
   }

   .scrow-container3{
    background-color: #f3f0f0;
    padding: 15px;
    
    width: 280px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 60px;
    overflow-y: scroll;
    max-height: 500px;
    justify-content: center;
    
    
  
  }
  .scrow-container3::-webkit-scrollbar{
    display:none;
  }
  .infoRedes {
    display: flex;
  }

    /*-----------------------------------------------------------------------------------*/
    #depoimentos{
    height: 100vh;
    display: grid;
    align-items: center;
    justify-content: center;
    justify-items: center;
    
  }
  .marqueeContainer{
    display: flex;
  }
  
  marquee{
    display: grid;
    flex-direction: row-reverse;
    height: 100%;
    width: 300px;
    
    
   
  }
  marquee > .marquee__content{
    width: 180px;
    margin-left: 50px;
  }

  #contato {
    height: 155vh;
    display: flex;
    background-color: #0A0B1F;
    color: #FFFAFA;
    flex-direction: column-reverse;
    align-items: center;
    justify-content: center;
  }
  
  .contatoInfo {
    width: 80%;
    height: 60vh;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-evenly;
  }
  .contatoInfo > h2{
    display: none;
  }
  .contatoInfo > p{
    display: none;
  }
  .entrarContato > h2{
    
    background: linear-gradient(144deg, rgba(170,86,47,1) 0%, rgba(142,101,81,1) 38%, rgba(236,211,198,1) 75%, rgba(178,95,54,1) 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .entrarContato > p{
    font-size: 12px;
  }
  a > img{
    margin-right: 12px;
    width: 30px;
  }
  .contatoInfo > a{
    margin: 15px;
    font-size: 15px;
    
    color: #FFFAFA;
    display: inline-flex;
    /* justify-content: center; */
    align-items: anchor-center;
  }
  a {
    color: #FFFAFA;
    
  }
  .entrarContato {
    background: #2D2F55;
    width: 80%;
    height: 70vh;
    display: grid;
    align-items: center;
    justify-items: center;
    align-content: space-evenly;
  }
  .entrarContato > input{
    width: 250px;
    height: 35px;
    margin: 5px;
    background: transparent;
    border: none;
    border-bottom: 2px solid #FFFAFA;
    border-image: url("/assets/gradienteLiner.svg") 1 stretch;
  }
  /* APAGAR DEPOIS POIS JA ESTA GLOBALMENTE */
  .entrarContato > input:focus{                  
    background-color: #FFFAFA;
    border-color: transparent;
    border-bottom: none;
    outline: none;
  }
  .entrarContato > textarea:focus{
    background-color: #FFFAFA;
    border-color: transparent;
    border-bottom: none;
    outline: none;
  }
  /* APAGAR DEPOIS POIS JA ESTA GLOBALMENTE */
  
  .entrarContato > textarea{
    width: 250px;
    height: 80px;
    
    background: transparent;
    border: none;
    border-bottom: 2px solid #FFFAFA;
    border-image: url("/assets/gradienteLiner.svg") 1 stretch;
  }

  

  .entrarContato > button{
    background: linear-gradient(144deg, rgba(170,86,47,1) 0%, rgba(142,101,81,1) 38%, rgba(236,211,198,1) 75%, rgba(178,95,54,1) 100%);
    width: 180px;
    height: 50px;
    font-size: 16px;
    margin-top: 15px;
    border: none;
    border-radius: 20px;
  }

  footer > p{
    font-size: 14px;
  }
  

}
